Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Install EV 9.0 SP5 Reporting Module on SQL 2012?

Created: 09 Jan 2014 | 1 comment
ALo's picture

Hi all,

EV 9.0 SP5 database is on SQL 2008, we want to install the reporting module on a SQL 2012 box, is that possible? I see from compatibly matrix SQL 2012 is not supported, I'm wondering if it's just for the main database?

Thanks in advance.

Operating Systems:

Comments 1 CommentJump to latest comment

GertjanA's picture

Hello Alo,

SQL 2012 is not supported for Reporting EV9 either. It *might* work, but that is up to you. If it does not, you will be told by Symantec Support to use a 2005/2008SQL server.

I suggest to upgrade to EV10 :-)

Thank you, Gertjan, MCSE, MCITP,MCTS, SCS, STS
Company: www.t2.nl

www.quadrotech-it.com

www.symantec.com/vision